/*GLOBAL BUAT BARENGAN*/
    body
	{
		font-family: 'Sora', sans-serif;
	}
	a {
	  color: #686868; /* blue colors for links too */
	  text-decoration: inherit; /* no underline */
	}
	a:hover {
	  color: green; /* blue colors for links too */
	  text-decoration: inherit; /* no underline */
	}
	a:visited {
	  color: inherit; /* blue colors for links too */
	  text-decoration: inherit; /* no underline */
	}
	.red
	{
		color:red;
	}
	.curlyfont
	{
		font-family: 'Caveat', cursive;
	}
	.hometext
	{
		line-height: 2em;letter-spacing: 0em;font-size: 1rem;text-align: justify;text-justify: inter-word;
	}
	.title
	{
		font-weight:700;
	}
	.grey
	{
		color:grey;
	}
	.green
	{
		color:#005b67;
	}
	.green-active
	{
		background-color: #005b67;
		border-color: #005b67;
		color:#FFF;
	}
	.green-2025
	{
		color:#2495A0;
		font-weight:bold;
	}
	.imground {
  		border-radius: 50%;
	}
	.bg_green
	{
		background-color: #005b67;
		color:white;
	}
	.bg_red
	{
		background-color: red;
		color:white;
	}
	/* BUTTONS */
	.bb_black
	{
		border-bottom:1px solid #d0cdcd
	}
	.profilebutton
	{
	  	color: #d0cdcd;
		background-color: #FFF;
		border:2px solid #e1e1e1;
	  	padding: 0.5rem 0.7rem;
	}
	.profilebutton:hover
	{
		  color: #005b67;
		  background-color: #FFF;
		  border:2px solid #005b67;
		  transition : all 1s ease;
	}
	.cvbutton
	{
	  	color: #1d8d96;
		background-color: #FFF;
		border:2px solid #005b67;
	  	padding: 0.5rem 0.7rem;
	}
	.cvbutton:hover
	{
		  color: #FFF;
		  background-color: #005b67;
		  border:2px solid #FFF;
		  transition : all 0.2s ease;
	}
	.warningbutton
	{
		padding:3px;cursor:pointer;background-color:orange;color:white
	}
	.editbox
	{
		border:1px solid black;padding:3px 7px 3px 7px;cursor:pointer;
	}
	.editbox:hover
	{
		fborder:1px solid black;padding:3px 7px 3px 7px;color:white;background-color: black;
	}
	.editboxlogo
	{
		color: #d0cdcd;
		background-color: #FFF;
		border:2px solid #e1e1e1;
	  	padding: 0.5rem 0.7rem;
	  	cursor:pointer;
	  	border-radius: 5px;
	}
	.editboxlogo:hover
	{
		color: #005b67;
		  background-color: #FFF;
		  border:2px solid #005b67;
		  transition : all 0.7s ease;
	}
	.b_download{
		cursor:pointer;background-color:white;border:1px solid green;padding:9px 10px 9px 10px
	}
	.b_preview{
		cursor:pointer;background-color:orange;border:1px solid orange;padding:9px 10px 9px 10px;color:white
	}
	.modalclosebutton
	{
		padding:3px 7px 3px 7px;color:white;background-color:red;
	}
	.closefont
	{
		cursor:pointer;font-size:22px;color:red;font-weight:bold
	}
	.modaljudul
	{
		font-size:23px;
	}
	.borbot
	{
		border-bottom : 1px solid #CCC
	}
	.justy
	{
  		text-align: justify;
  		text-justify: inter-word;
	}
	.bulet{
		border-radius: 50%;
	}
	.linkdiv
	{
		cursor:pointer;
		color:red;
	}
	/* END OF BUTTONS */
/*END OF GLOBAL BUAT BARENGAN*/
/*DASHBOARD BOX*/
.dash-box-white
{
	color:#686868;border:1px solid #d0cdcd;
}
.dash-box-grey
{
	background-color: #f7f7f7;color:black;
}
.dash-box-green
{
	background-color: #005b67;color:white
}
.dash-box-orange
{
	background-color: #ffae00;color:white
}
.dash-box-blue
{
	background-color: #117bbf;color:white
}
.dash-box-black
{
	background-color: #363841;color:white
}
/*END OF DASHBOARD BOX*/
/*MANAGEJOBLIST */
.mgbar
{
	padding:10px 10px 10px 10px;border-right:1px solid #f7f7f7
}
.mgstat
{
	padding:17px 10px 10px 10px;
}
.mgbot
{
	padding:10px 10px 10px 10px
}
.angdet
{
	font-size:3em;
	font-weight:bold;
}
.ketdet
{
	padding-bottom:20px
}
.botrow
{
	background-color:white;border-top:1px solid #f7f7f7
}
/*END OF MANAGEJOBLIST */
/*CATEGORY*/
.categorybox
	{
		position: relative;color:white;
		cursor:pointer;
	}
	.categorytext
	{
		position:absolute;
		bottom: 8px;
		right: 16px;
		transition: all 1s ease;
	}
	.categorybox:hover
	{
		color:white;
	}
	.categorymask
	{
		opacity: 0;
		position:absolute;
		bottom: 2.5%;
		right: 2.5%;
		height: 95%;
		width: 95%;
		background-color:#005b67;
		-webkit-transition: 0.5s;
	}
	.categorymask:hover
	{
		opacity: 1;
		-webkit-transition: 0.5s;
	}
	.categorymasktext
	{
		text-align: center;padding-top:30%
	}
/*END OF CATEGORY*/

/*POPULAR CATEGORIES CONTAINER*/
.popcontainer
{
	min-height:154px;background-color:#f7f7f7;
}
.popicon
{
	color:#26ae61;font-size:35px
}
.popnumber
{
	font-size:14px;background-color:#ededed;width:40px;margin:auto;padding:2px
}
.popcontainer:hover
{
	background-color:#26ae61;color:white;
}
.popcontainer:hover .popicon
{
	color:white;
}
.popcontainer:hover .popnumber
{
	background-color:#339148;
}
/*END OF POPULAR CATEGORIES CONTAINER*/

/*RECENT JOB CONTAINER*/
.jobcontainer
{
	
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	cursor:pointer
}
.jobcontainer:hover
{
	background-color:#F7F7F7;
}
.jobgrey
{
	border-left:3px solid #e1e1e1;
}
.jobgrey:hover
{
	border-left:3px solid #005b67;
	transition: all 0.7s ease;
}
.jobstatusgrey
{
	padding:3px;
	background-color:white;
	border:1px solid #d0cdcd;
	color:#d0cdcd;
	width:70px
}
/*END OF RECENT JOB CONTAINER*/
/*UPDATE USER CONTAINER*/
.updatecontainer
{
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	padding:3%;
}
/*END OF UPDATE USER CONTAINER*/
/*FOOTER*/
/*FOOTER*/
.footer
{
	background-color: #1d292d;
	color: #FFF;
}
.footer-user
{
	z-index:999999;
	position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #343a40;
   color: white;
   text-align: center;
   padding:7px 0px 5px 0px;
   margin-left:0
}
/*END OF FOOTER*/
/*END OF FOOTER*/

/*SIDENAV*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/*END OF SIDENAV*/
/* CRUMB YANG ADA DI HALAMAN MANAJEAPPLICANT */
#crumbs {
	text-align: left;
}

	#crumbs ul {
		list-style: none;
		display: inline-table;
	}
		#crumbs ul li {
			display: inline;
		}
		
		#crumbs ul li a {
			display: block;
			float: left;
			height: 50px;
			background: #BBBBBB;
			text-align: center;
			padding: 15px 30px 0 29px;
			position: relative;
			margin: 0 10px 7px 0; 
			
			font-size: 12px;
			text-decoration: none;
			color: #fff;
		}
		
			#crumbs ul li a:after {
				content: "";  
				border-top: 25px solid transparent;
	 			border-bottom: 25px solid transparent;
	  			border-left: 20px solid #BBBBBB;
				position: absolute; right: -20px; top: 0;
				z-index: 1;
			}
			
			#crumbs ul li .active{
				background: #005b67;
			}
			
				#crumbs ul li .active:after{
					content: "";  
					border-top: 25px solid transparent;
					border-bottom: 25px solid transparent;
					border-left: 20px solid #005b67;
					position: absolute; right: -20px; top: 0;
					z-index: 1;
				}
			
			#crumbs ul li a:before {
				content: "";  
				border-top: 25px solid transparent;
	  			border-bottom: 25px solid transparent;
	  			border-left: 20px solid #FFF;
				position: absolute; left: 0; top: 0;
			}
	
				#crumbs ul li:first-child a {
					border-top-left-radius: 0px; border-bottom-left-radius: 0px;
				}
				#crumbs ul li:first-child a:before {
					display: none; 
				}
				
				#crumbs ul li:last-child a {
					padding-right: 80px;
					border-top-right-radius: 0px; border-bottom-right-radius: 0px;
				}
				#crumbs ul li:last-child a:after {
					display: none; 
				}
			
			#crumbs ul li a:hover {
				background: grey;
			}
				#crumbs ul li a:hover:after {
					border-left-color: grey;
				}
/* END OF CRUMB YANG ADA DI HALAMAN MANAJEAPPLICANT */
.applicantbox
{
	padding:0px 0px 0px 0px;
	background-color:white;line-height:21px
}
.inner_applicantbox
{
	border:1px solid #CCC;
	border-top:3px solid #005b67;
	margin:10px 7px 10px 5px;
	padding:10px 10px 10px 10px;
}
.editboxapplicant
{
	cursor:pointer;border:1px solid #CCC;font-size:11px
}
/* COMPANY NAME DISPLAY */
.noimg_container
{
	width:100%;background-color: #005b67;color:#FFF;display: table; height: 100%; overflow: hidden;
}
.noimg_text
{
	text-align:center;display: table-cell; vertical-align: middle;
}
/* END OF COMPANY NAME DISPLAY */
/* HOME DASHBOARD ICON */
.dashthumb
{
	background-color: white;border:1px solid #CCC;border-radius:0.5em;cursor:pointer;
}
.dashthumb:hover
{
	background-color: #005b67;border:1px solid #FFF;color:white;
}
.dashlegendsize
{
	display:block;width: 10px;height: 10px;margin-top: 3px
}
.dashscrollbox 
{
  max-height: 100px;
  overflow-y: scroll;
  overflow-x: hidden;
}
/* END OF HOME DASHBOARD ICON */
/* SKILL TAG */
.skilltag
{
	background-color: #005b67;color:white;padding:3px 7px 3px 7px;
}
/* END OF SKILL TAG */
/*TRACKING*/
.notetracking
{border:1px solid #d0cdcd;}
.scoreline
{border-bottom: 3px solid #8fd0cc;padding-top: 7px}
/*END OF TRACKING */
/* END OF COMPANY NAME DISPLAY */
.btn_2023
{
    padding-left:37px;
    padding-right:37px;
    border-radius: 27px;
    height:41px;
}
.nav-link{color:#838383;}